+++
title = "Remember"
date =  2021-06-25T11:11:14-07:00
weight = 35
+++

* **Liturgical texts belong to the Church,** which is the Body of Christ, inspired by the Holy Spirit. Although prayers and hymns and services may have individual (or group) authors, the reason they are used by the Church is because they communicate inspired Christian truth. Translators have a very serious responsibility not to change the meaning in any way. They must be careful not to add anything to the meaning, or to leave any part of the meaning untranslated.

* Liturgical texts are **meaningful.** Their message is meant to be understood. Although they are often written in an elevated or literary style, they were still written in language that was comprehensible to ordinary people of the time and place where they were written.

* Liturgical texts have a **literary form.** This is especially true of texts that are meant to be chanted or sung, such as hymns. Translations for liturgical use must be in a form that can be used. If a hymn is meant to be sung to a particular melody, for example, then it must be translated in a way that can be sung to that melody. Translators should know what literary devices a text uses (such as allusion, repetition, hendiadys, pun, rhyme, rhythm, alliteration, etc), and should try to use similar devices in translation.

* **All languages are different.** Each language has its own grammar, its own words and expressions. In order to express the meaning of the message being translated, translators often have to use grammatical forms and words that are different from those of the language they are translating from. That does not matter. The important thing is that the *meaning of the message is unchanged.* 

* The task of a translator is to translate the **meaning** of the message, in an appropriate **literary form**, rather than the words.

---
Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, page 13.  